<!doctype html>
<html lang="en">
	<head>
		<title>Oportunity</title>
	</head>
	<body>
		<div class="mt-28 bg-orange-50 py-24" th:fragment="tioportunity">
			<div class="mx-auto max-w-screen-xl px-4">
				<div class="mx-auto mb-6 max-w-screen-md space-y-2 text-center">
					<p class="text-3xl font-bold text-on-surface-higher md:text-4xl">
						Peluang <span class="text-orange-500">Kerja</span>
					</p>
					<p class="text-base text-on-surface-lower md:text-2xl">
						Peluang sangat luas dan beragam, hampir setiap industri saat ini membutuhkan tenaga ahli di
						bidang teknologi informasi dan komputer.
					</p>
				</div>
				<ul
					x-data="{oportunities:[{job:'Cybersecurity Specialist', desc:'Melindungi sistem komputer dan data perusahaan dari ancaman cyber, seperti hacker, malware, dan serangan digital lainnya, dengan merancang dan mengimplementasikan solusi keamanan yang efektif.'},{job:'Artificial Intelligence (AI) Engineer', desc:'Mengembangkan dan menerapkan solusi berbasis kecerdasan buatan (AI) untuk meningkatkan kinerja dan efisiensi sistem, seperti sistem rekomendasi, chatbot, dan analisis prediktif.'},{job:'Cloud Engineer',desc : 'Merancang dan mengelola infrastruktur cloud perusahaan untuk memastikan penyimpanan data, komputasi, dan aplikasi berjalan secara efisien di platform cloud seperti Amazon Web Services (AWS), Google Cloud, atau Microsoft Azure.'},{job:'DevOps Engineer', desc:'Mengelola infrastruktur TI dan operasi pengembangan perangkat lunak, serta memastikan kolaborasi antara tim pengembang dan tim operasional untuk meningkatkan kualitas dan kecepatan rilis perangkat lunak.'}]}"
					class="grid basis-full grid-cols-1 gap-4 sm:grid-cols-2 lg:grid-cols-4"
				>
					<template x-for="oportunity in oportunities">
						<li class="relative space-y-2 rounded-default bg-primary p-6 hover:bg-primary-higher">
							<img src="/img/tazkia-light-pixel.svg" class="absolute right-0 top-0" />

							<p class="text-xl font-semibold text-on-primary" x-text="oportunity.job"></p>
							<p class="text-primary-container-higher" x-text="oportunity.desc"></p>
						</li>
					</template>
				</ul>
			</div>
		</div>
	</body>
</html>
